@charset "utf-8";
/* CSS Document */

	

}

a.menu:link {
	font-family: Times New Roman, Times, serif;
	font-size:12pt;
	font-weight: normal;
	text-align: center;
	color: #FFFFFF;
	text-decoration:none;
}
a.menu:visited {
	font-family: Times New Roman, Times, serif;
	font-size:10pt;
	font-weight: normal;
	text-align: center;
	color: #FFFFFF;
	text-decoration:none;
}

a.menu:hover {
	font-family: Times New Roman, Times, serif;
	font-size:12pt;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	text-decoration:none;
}
a.menu:active {
	font-family: Times New Roman, Times, serif;
	font-size:10pt;
	font-weight: normal;
	text-align: center;
	color: #FFFFFF;
	text-decoration:none;
}

}

a.gallery:link {
	font-family: Times New Roman, Times, serif;
	font-size:13pt;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	text-decoration:none;
}
a.gallery:visited {
	font-family: Times New Roman, Times, serif;
	font-size:13pt;
	font-weight: bold;
	text-align: center;
	color: #CCCCCC;
	text-decoration:none;
}

a.gallery:hover {
	font-family: Times New Roman, Times, serif;
	font-size:13pt;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	text-decoration: underline;
}
a.gallery:active {
	font-family: Times New Roman, Times, serif;
	font-size:13pt;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	text-decoration:none;
}
	
.no-repeat {
	background-repeat: no-repeat;
}
.headings {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bolder;
	text-transform: capitalize;
}
.main-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}
.main-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}
.captions-onblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
	text-align: center;
}
.contact-onblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: center;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
a.graphiques:link {
	font-family: Arial, Helvetica, sans-serif
	font-size:10pt;
	font-weight: normal;
	text-align: left;
	color: #000000;
	text-decoration:none;
}
a.graphiques:visited {
	font-family: Arial, Helvetica, sans-serif
	font-size:10pt;
	font-weight: normal;
	text-align: left;
	color: #000000;
	text-decoration:none;
}

a.graphiques:hover {
	font-family: Arial, Helvetica, sans-serif
	font-size:10pt;
	font-weight: bolder;
	text-align: left;
	color: #000000;
	text-decoration:none;
}
.background {
	background-image: url(images/aps-background.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
